Not able to activate 'Abandoned cart' plugin

#1
Hey,
Does anyone knows what to do with this error: 'Error! AliDropship Abandoned Cart add-on is not supported by WooCommerce.'
See attachment.

It occurs when I try to activate the plugin.

I have the latest version of wordpress (5.0) and latest woocommerce version (3.5.2)
 

Attachments

Christina

Administrator
Staff member
#2
Hey,
Does anyone knows what to do with this error: 'Error! AliDropship Abandoned Cart add-on is not supported by WooCommerce.'
See attachment.

It occurs when I try to activate the plugin.

I have the latest version of wordpress (5.0) and latest woocommerce version (3.5.2)
Hello, dear client!

The Abandoned Cart add-on doesn't work on WooCommerce. It was created for the AliDropship Original plugin, not for the AliDropship Woo one.
 
Top